.TH "ASSA-HEXDUMP" "1" "July 2015" "Riley Baird" ""
.SH "NAME"
assa\-hexdump \- Dump the contents of the file in hex to standard output
.SH "SYNOPSIS"
.B assa\-hexdump [\fIOPTIONS\fR] <\fIINPUT\-FILE\fR>
.SH "OPTIONS"
.HP
\fB\-h\fR, \fB\-\-help\fR          print help message
.HP
\fB\-v\fR, \fB\-\-version\fR       print version number
.SH "AUTHOR"
Original program written by Vladislav Grinchenko.
.PP 
This manual page was written by Riley Baird
<BM-2cVqnDuYbAU5do2DfJTrN7ZbAJ246S4XiX@bitmessage.ch>, for the Debian
project (but may be used by others).